@charset "UTF-8";
.hidden {
  display: none !important;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  -webkit-text-fill-color: #000;
  box-shadow: 0 0 0px 1000px #fff inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

input:autofill,
input:autofill:hover,
input:autofill:focus,
input:autofill:active {
  -webkit-text-fill-color: #000;
  box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}

:focus-visible {
  outline: none;
}

input:focus {
  --tw-ring-color: none !important;
}

button,
a {
  transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
}

input:focus {
  --tw-ring-color: transparent;
}

main.main {
  margin-top: 7rem;
  padding-bottom: 8rem;
}
main.main ::-webkit-scrollbar {
  width: 0.8rem;
  height: 1rem;
  background-color: #f9f9fa;
}
main.main ::-webkit-scrollbar-thumb {
  background-color: #d9ddde;
  border-radius: 2.4rem;
  min-height: 4rem;
}
main.main ::-webkit-scrollbar-thumb:hover {
  background-color: #aaa;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

.ad-modal .modal-dialog-custom {
  position: relative;
  border-radius: 4rem;
  overflow: hidden;
}
.ad-modal .modal-dialog-custom .fa-xmark {
  position: absolute;
  cursor: pointer;
  font-size: 3.2rem;
  color: #fff;
  top: 3.1%;
  right: 3.1%;
}
.ad-modal .modal-footer {
  background-color: transparent;
  position: absolute;
  bottom: 4rem;
  margin: 0 auto;
  border-radius: 0 0 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 2rem;
  padding: 0;
}
.ad-modal .modal-footer button,
.ad-modal .modal-footer a {
  border-radius: 30rem;
  background-color: #1e2229;
  font-size: 2rem;
  color: #fff;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  min-width: 39rem;
  min-height: 6rem;
}
.ad-modal .modal-footer button:first-child,
.ad-modal .modal-footer a:first-child {
  border: 1px solid #1e2229;
  border-radius: 30rem;
  color: #1e2229;
  font-size: 2rem;
  font-weight: 500;
  transition: 0.2s;
  background-color: transparent;
}
.ad-modal .modal-footer button:first-child:hover,
.ad-modal .modal-footer a:first-child:hover {
  background-color: rgba(255, 255, 255, 0.062745098);
}
.ad-modal .modal-footer button:hover,
.ad-modal .modal-footer a:hover {
  background-color: #1e2229;
}

.del-badge {
  border: none;
  border-radius: 0.6rem;
  background: #eef0f1;
  color: #2b3e4f;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 0.6rem 1rem;
}
.del-badge::after {
  content: "일반배송";
}
.del-badge.rocket {
  background-color: #ebf7fb;
  color: #009ccb;
}
.del-badge.rocket::after {
  content: "로켓배송";
}
.del-badge.install::after {
  content: "로켓설치";
}
.del-badge.merchant {
  background-color: #fff4eb;
  color: #f97000;
}
.del-badge.merchant::after {
  content: "판매자로켓";
}
.del-badge.ovs {
  background-color: #f8f1fe;
  color: #a855f7;
}
.del-badge.ovs::after {
  content: "해외배송";
}
.del-badge.global {
  background-color: #f8f1fe;
  color: #9c27b0;
}
.del-badge.global::after {
  content: "로켓직구";
}
.del-badge.fresh {
  background-color: #ebf7eb;
  color: #009900;
}
.del-badge.fresh::after {
  content: "로켓프레쉬";
}

.wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.5rem;
  flex-direction: column;
  max-width: 120rem;
  min-width: 120rem;
  margin: 0 auto;
  padding-bottom: 8rem;
}
.wrap .search-section {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  flex-direction: column;
  gap: 2rem;
  margin: 0 auto;
  position: relative;
}
.wrap .search-section .sellerlife-title {
  background: -webkit-linear-gradient(180deg, rgb(13, 172, 255) 50%, rgb(112, 73, 242) 100%);
  color: #3868eb;
  font-size: 5rem;
  line-height: 5rem;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 3.5rem;
  font-weight: 900;
  display: inline-block;
  cursor: default;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  text-align: center;
  margin: 0 auto;
  margin-top: 4rem;
}
.wrap .search-section .search-input-container {
  width: 75.4rem;
  height: 7rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  border: 2px solid transparent;
  border-radius: 3.5rem;
  background: linear-gradient(90deg, rgb(120, 67, 240) 0%, rgb(0, 195, 255) 100%);
  background-clip: padding-box;
  padding: 0.2rem;
  margin: 0 auto;
  position: relative;
}
.wrap .search-section .search-input-container .search-input {
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 3.5rem;
  background: #fff;
  color: #1e2229;
  font-size: 2rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: auto;
  text-align: center;
  padding: 0 8rem 0 4rem;
}
.wrap .search-section .search-input-container .search-input:focus {
  outline: none;
  box-shadow: none;
}
.wrap .search-section .search-input-container .search-input:focus::-moz-placeholder {
  color: #fff;
  font-size: 2rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: auto;
}
.wrap .search-section .search-input-container .search-input:focus::placeholder {
  color: #fff;
  font-size: 2rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: auto;
}
.wrap .search-section .search-input-container .search-input::-moz-placeholder {
  color: #d4d4d4;
  font-size: 2rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: auto;
  opacity: 1;
}
.wrap .search-section .search-input-container .search-input::placeholder {
  color: #d4d4d4;
  font-size: 2rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: auto;
  opacity: 1;
}
.wrap .search-section .search-input-container input::-ms-clear,
.wrap .search-section .search-input-container input::-ms-reveal {
  width: 0;
  height: 0;
  display: none;
}
.wrap .search-section .search-input-container input::-webkit-search-decoration,
.wrap .search-section .search-input-container input::-webkit-search-cancel-button,
.wrap .search-section .search-input-container input::-webkit-search-results-button,
.wrap .search-section .search-input-container input::-webkit-search-results-decoration {
  display: none;
}
.wrap .search-section .search-input-container .search-icon {
  width: 3.6rem;
  height: 3.6rem;
  background-image: url("/sellerlife/gra-search-icon.svg");
  background-size: 3.2rem 3.2rem;
  background-position: 100%;
  background-color: transparent;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 1.6rem;
  transform: translate(-50%, -50%);
  transition: ease 0.2s;
  cursor: pointer;
}
.wrap .search-section .search-input-container .search-input {
  padding-right: 11rem;
}
.wrap .search-section .search-input-container .search-button {
  border: none;
  border-radius: 2.5rem;
  background: #3868eb;
  width: 10rem;
  height: 4.6rem;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  gap: 0.4rem;
  position: absolute;
  right: 1rem;
}
.wrap .search-section .search-input-container .search-button::before {
  content: "+";
  font-size: 2.8rem;
  color: #fff;
  font-weight: 400;
  margin-bottom: 0.6rem;
}
.wrap .search-section .search-input-container .search-button:disabled {
  background-color: #ddd;
}
.wrap .search-section .search-input-container .search-button:hover {
  background-color: #2d53bc;
}
.wrap .search-section .usage-section {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  gap: 1rem;
}
.wrap .search-section .usage-section .usage-block {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  color: #1e2229;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 100%;
  gap: 0.6rem;
}
.wrap .search-section .usage-section .usage-block .usage-cnt {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  gap: 0.2rem;
}
.wrap .search-section .usage-section .usage-block .usage-cnt .usable-cnt {
  color: #3868eb;
  font-weight: 600;
}
.wrap .search-section .usage-section .usage-block .usage-cnt .total-usage {
  color: #1e2229;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 100%;
}
.wrap .feedback-banner-wrap {
  position: absolute;
  top: 9.5rem;
  z-index: 10;
  left: -30rem;
  overflow: visible;
}
.wrap .feedback-banner-wrap .banner-link {
  display: block;
  text-decoration: none;
  position: relative;
  left: 4.15rem;
  top: 0;
}
.wrap .feedback-banner-wrap .banner-link .banner-wrap {
  position: relative;
  display: inline-flex;
  align-items: center;
}
.wrap .feedback-banner-wrap .banner-link .banner-wrap .feedback-banner {
  display: block;
}
.wrap .feedback-banner-wrap .banner-link .banner-wrap .banner-text {
  position: absolute;
  left: 2rem;
  top: 50%;
  transform: translateY(-50%);
  color: #111;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.3;
  white-space: nowrap;
  pointer-events: none;
}
.wrap .feedback-banner-wrap .banner-link .banner-wrap .banner-text span {
  font-weight: 700;
  color: #3a48e8;
}
.wrap .feedback-banner-wrap:hover .banner-wrap {
  transform: translateY(-3px);
  transition: all 0.2s ease;
}
.wrap .info-section {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  flex-direction: column;
  gap: 1rem;
  color: #77859c;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 140%;
}
.wrap .info-section .update-info {
  border: none;
  border-radius: 1.6rem;
  background: #f8fafc;
  color: #3868eb;
  font-size: 1.6rem;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  gap: 1.5rem;
  width: 100%;
  padding: 1.4rem;
}
.wrap .info-section .update-info::before {
  content: "";
  background-image: url("/sellerlife/naver-rank-live/loader.png");
  background-size: contain;
  background-position: center;
  background-color: transparent;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  width: 1.8rem;
  height: 1.8rem;
  animation: rotate-infinite 2s linear infinite;
}
.wrap .info-section .rank-info {
  border: none;
  border-radius: 0.8rem;
  background: #f8fafc;
  color: #3868eb;
  font-size: 1.6rem;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  width: 100%;
  padding: 1.4rem;
}
.wrap .skeleton-block {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
  min-width: 120rem;
}
.wrap .skeleton-block div {
  width: 100%;
  height: 40rem;
  border: none;
  border-radius: 1.6rem;
  background: #d8dde7;
  background: linear-gradient(90deg, #f2f4f7 0%, #e4e7ec 50%, #f2f4f7 100%);
  background-size: 200% 100%;
  animation: skeleton 2.5s linear infinite;
}
.wrap .card-basic-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0;
  width: 100%;
}
.wrap .card-basic-block .track-info-block {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0;
  gap: 1rem;
}
.wrap .card-basic-block .track-info-block .track-count-block {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.4rem;
}
.wrap .card-basic-block .track-info-block .track-count-block > p {
  color: #1e2229;
  font-size: 1.8rem;
  font-weight: 600;
}
.wrap .card-basic-block .track-info-block .track-count-block .track-count {
  border: none;
  border-radius: 2rem;
  background: #f4f6fa;
  color: #3868eb;
  font-size: 1.4rem;
  font-weight: 700;
  width: 2rem;
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
}
.wrap .card-basic-block .rank-info {
  color: #77859c;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 140%;
}
.wrap .result-section {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  flex-direction: column;
  width: 100%;
  gap: 2rem;
}
.wrap .result-section:has(.card-block.example:only-child) .card-block.example {
  display: flex;
}
.wrap .result-section .card-block {
  border: 1px solid #e4e8e8;
  border-radius: 2rem;
  background: #fff;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 3rem;
  width: 100%;
  padding: 2rem;
}
.wrap .result-section .card-block.example {
  display: none;
}
.wrap .result-section .card-block .prd-info-block {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
  width: 35%;
  min-width: 34rem;
}
.wrap .result-section .card-block .prd-info-block img {
  width: 12rem;
  height: 12rem;
  border-radius: 1rem;
}
.wrap .result-section .card-block .prd-info-block .prd-info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.6rem;
  flex-direction: column;
}
.wrap .result-section .card-block .prd-info-block .prd-info .store-name {
  color: #1e2229;
  font-size: 1.4rem;
  font-weight: 500;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.4rem;
}
.wrap .result-section .card-block .prd-info-block .prd-info .store-name::before {
  content: "\f54e";
  font-family: "FontAwesome";
  color: #3868eb;
}
.wrap .result-section .card-block .prd-info-block .prd-info .prd-name {
  color: #1e2229;
  font-size: 1.6rem;
  font-weight: 600;
  white-space: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.wrap .result-section .card-block .prd-info-block .prd-info .prd-category {
  color: #1e2229;
  font-size: 1.4rem;
  font-weight: 500;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.wrap .result-section .card-block .prd-info-block .prd-info .prd-price {
  color: #3868eb;
  font-size: 1.6rem;
  font-weight: 600;
}
.wrap .result-section .card-block .divider {
  width: 0.1rem;
  background-color: #e4e8e8;
}
.wrap .result-section .card-block .prd-rank-info-block {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  gap: 1rem;
  flex-direction: column;
  width: 65%;
}
.wrap .result-section .card-block .prd-rank-info-block .del-prd {
  color: #8d939f;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 100%;
  text-decoration: underline;
  text-align: end;
}
.wrap .result-section .card-block .prd-rank-info-block .del-prd:hover {
  color: #1e2229;
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0;
  width: 100%;
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap .keyword-refresh-block {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.8rem;
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap .keyword-refresh-block p {
  color: #1e2229;
  font-size: 1.4rem;
  font-weight: 700;
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap .keyword-refresh-block .total-refresh {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  gap: 0.4rem;
  border: none;
  border-radius: 0.8rem;
  background: #2b3e4f;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
  padding: 0.4rem 1.6rem;
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap .keyword-refresh-block .total-refresh::before {
  content: "\f021";
  font-family: "FontAwesome";
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap .keyword-refresh-block .total-refresh:hover {
  background-color: #22323f;
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap .keyword-refresh-block .total-refresh:disabled {
  background-color: #ddd;
  position: relative;
  cursor: not-allowed;
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap .update-info {
  color: #8d939f;
  font-size: 1.2rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  gap: 0.4rem;
}
.wrap .result-section .card-block .prd-rank-info-block .rank-info-title-wrap .update-info::before {
  content: "\f017";
  font-family: "FontAwesome";
}
.wrap .result-section .card-block .add-keyword-wrap {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
  flex-direction: column;
}
.wrap .result-section .card-block .add-keyword-wrap .input-wrap {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 0;
  gap: 0.8rem;
  width: 100%;
}
.wrap .result-section .card-block .add-keyword-wrap .input-wrap input {
  border: none;
  border-radius: 1rem;
  background: #f8fafc;
  padding: 1.4rem 1rem 1.4rem 1.4rem;
  color: #1e2229;
  font-size: 1.4rem;
  font-weight: 600;
  width: calc(100% - 8rem);
}
.wrap .result-section .card-block .add-keyword-wrap .input-wrap input::-moz-placeholder {
  color: #8d939f;
  font-size: 1.4rem;
  font-weight: 500;
}
.wrap .result-section .card-block .add-keyword-wrap .input-wrap input::placeholder {
  color: #8d939f;
  font-size: 1.4rem;
  font-weight: 500;
}
.wrap .result-section .card-block .add-keyword-wrap .input-wrap .add-keyword {
  border: none;
  border-radius: 0.8rem;
  background: #2b3e4f;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  padding: 0 2rem;
}
.wrap .result-section .card-block .add-keyword-wrap .table-block.loading {
  position: relative;
  height: 20rem;
  overflow: hidden;
}
.wrap .result-section .card-block .add-keyword-wrap .table-block.loading::after {
  content: "";
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #f8fafc;
}
.wrap .result-section .card-block .add-keyword-wrap .table-block.loading::before {
  content: "실시간 순위를 확인 중 입니다";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #3868eb;
  font-size: 1.4rem;
  font-weight: 600;
  z-index: 9;
}
.wrap .result-section .card-block .add-keyword-wrap li {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  padding: 1rem 1rem;
}
.wrap .result-section .card-block .add-keyword-wrap li[data-width="40"] {
  width: 40rem;
}
.wrap .result-section .card-block .add-keyword-wrap li[data-width="10"] {
  width: 10rem;
  padding: 0;
}
.wrap .result-section .card-block .add-keyword-wrap li[data-width="5"] {
  width: 5rem;
  padding: 0;
}
.wrap .result-section .card-block .add-keyword-wrap .table-header {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 0;
  width: 100%;
  background: #f8fafc;
  border-bottom: 1px solid #e4e8e8;
}
.wrap .result-section .card-block .add-keyword-wrap .table-header li {
  color: #8d939f;
  font-size: 1.4rem;
  font-weight: 600;
  border-right: 1px solid #e4e8e8;
}
.wrap .result-section .card-block .add-keyword-wrap .table-header li:last-child {
  border: none;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block {
  width: 100%;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 0;
  width: 100%;
  border-bottom: 1px solid #e4e8e8;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li {
  color: #8d939f;
  font-size: 1.4rem;
  font-weight: 600;
  border-right: 1px solid #e4e8e8;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li:last-child {
  border: none;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li.keyword {
  color: #1e2229;
  font-size: 1.4rem;
  font-weight: 600;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li.current-rank {
  color: #3868eb;
  font-size: 1.4rem;
  font-weight: 700;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li .daily-tracking {
  border: 1px solid #e4e8e8;
  border-radius: 0.8rem;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  color: #77859c;
  font-size: 1.2rem;
  font-weight: 600;
  padding: 0.2rem 0.6rem;
  gap: 0.4rem;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li .daily-tracking::before {
  content: "+";
  font-family: "FontAwesome";
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li .daily-tracking:hover {
  background-color: #2b3e4f;
  color: #fff;
  border: none;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li .daily-tracking.is-tracking {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  background-color: #2b3e4f;
  cursor: default;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li .daily-tracking.is-tracking::before {
  content: "";
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li .del-keyword {
  border: none;
  border-radius: 0.8rem;
  background: #e9ecf2;
  width: 2.4rem;
  height: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li .del-keyword::before {
  content: "\f00d";
  font-family: "FontAwesome";
}
.wrap .result-section .card-block .add-keyword-wrap .table-data-block .table-data li .del-keyword:hover {
  background-color: #2b3e4f;
  color: #fff;
  border: none;
}

@keyframes rotate-infinite {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes skeleton {
  0% {
    background-position: 200% 0;
  }
  100% {
    background-position: -200% 0;
  }
}